{
  "name": "@postscriptum.app/cli-common",
  "version": "1.0.1-rc",
  "description": "Configuration for command line interfaces of Postscriptum",
  "homepage": "https://postscriptum.app/",
  "repository": "gitlab:postscriptum.app/cli",
  "engines": {
    "node": ">=20",
    "npm": ">=10"
  },
  "license": "MIT",
  "main": "dist/config.js",
  "types": "dist/config.d.ts",
  "files": [
    "dist",
    "scripts"
  ],
  "scripts": {
    "prepare": "npm run dist",
    "dist": "tsc",
    "watch": "tsc -w"
  },
  "dependencies": {
    "commander": "13.1.0",
    "@postscriptum.app/core": "1.0.0-rc"
  },
  "devDependencies": {
    "@types/node": "20.17.16",
    "typescript": "5.7.3"
  }
}
